Author Topic: ffmpeg issue  (Read 4221 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
ffmpeg issue
« on: September 19, 2015, 11:59:57 AM »
Hi

I try to install ffmpeg but i have this error
Code: [Select]
#  tail -f /var/log/ffmpeg-installer.log
Loaded plugins: fastestmirror
Setting up Install Process
Loading mirror speeds from cached hostfile
 * base: centos.quelquesmots.fr
 * extras: centos.crazyfrogs.org
 * rpmforge: mirrors.ircam.fr
 * updates: mirrors.ircam.fr
Package gcc-c++-4.4.7-16.el6.x86_64 already installed and latest version
Package nasm-2.07-7.el6.x86_64 already installed and latest version
Package prelink-0.4.6-3.1.el6_4.x86_64 already installed and latest version
Package 1:emacs-23.1-28.el6.x86_64 already installed and latest version
Package 1:tk-devel-8.5.7-5.el6.x86_64 already installed and latest version
Package byacc-1.9.20070509-7.el6.x86_64 already installed and latest version
Package subversion-1.6.11-15.el6_7.x86_64 already installed and latest version
Nothing to do
Loaded plugins: fastestmirror
Setting up Install Process
Loading mirror speeds from cached hostfile
 * base: centos.quelquesmots.fr
 * extras: centos.crazyfrogs.org
 * rpmforge: mirrors.ircam.fr
 * updates: mirrors.ircam.fr
Loaded plugins: fastestmirror
Setting up Install Process
Loading mirror speeds from cached hostfile
 * base: centos.quelquesmots.fr
 * extras: centos.crazyfrogs.org
 * rpmforge: mirrors.ircam.fr
 * updates: mirrors.ircam.fr
Package ruby-1.8.7.374-4.el6_6.x86_64 already installed and latest version
Nothing to do
Loaded plugins: fastestmirror
Setting up Install Process
Loading mirror speeds from cached hostfile
 * base: centos.quelquesmots.fr
 * extras: centos.crazyfrogs.org
 * rpmforge: mirrors.ircam.fr
 * updates: mirrors.ircam.fr
Package gcc-4.4.7-16.el6.x86_64 already installed and latest version
No package g++ available.
Package 1:make-3.81-20.el6.x86_64 already installed and latest version
Package automake-1.11.1-4.el6.noarch already installed and latest version
Package autoconf-2.63-5.1.el6.noarch already installed and latest version
Package libcurl-devel-7.19.7-46.el6.x86_64 already installed and latest version
Package openssl-devel-1.0.1e-42.el6.x86_64 already installed and latest version
Package zlib-devel-1.2.3-29.el6.x86_64 already installed and latest version
Package httpd-devel-2.2.15-47.el6.centos.x86_64 already installed and latest version
Package apr-devel-1.3.9-5.el6_2.x86_64 already installed and latest version
Package apr-util-devel-1.3.9-3.el6_0.1.x86_64 already installed and latest version
Package sqlite-devel-3.6.20-1.el6_7.2.x86_64 already installed and latest version
Nothing to do
Loaded plugins: fastestmirror
Setting up Install Process
Loading mirror speeds from cached hostfile
 * base: centos.quelquesmots.fr
 * extras: centos.crazyfrogs.org
 * rpmforge: mirrors.ircam.fr
 * updates: mirrors.ircam.fr
Package ruby-1.8.7.374-4.el6_6.x86_64 already installed and latest version
Package rubygems-1.3.7-5.el6.noarch already installed and latest version
Nothing to do
Building native extensions.  This could take a while...
Successfully installed flvtool2-1.0.6
1 gem installed
Installing ri documentation for flvtool2-1.0.6...
Installing RDoc documentation for flvtool2-1.0.6...
flvtool2 (1.0.6)
Loaded plugins: fastestmirror
Setting up Install Process
Loading mirror speeds from cached hostfile
 * base: centos.quelquesmots.fr
 * extras: centos.crazyfrogs.org
 * rpmforge: mirrors.ircam.fr
 * updates: mirrors.ircam.fr
Package subversion-1.6.11-15.el6_7.x86_64 already installed and latest version
Nothing to do
Checked out revision 499.
apachectl=/usr/local/apache/bin/apachectl
Stopping httpd:                                            [  OK  ]
Starting httpd:                                            [  OK  ]


Installation Failed!



# which ffmpeg
/usr/bin/which: no ffmpeg in (/usr/local/sbin:/usr/local/bin:/sbin:/bin:/usr/sbin:/usr/bin:/root/bin)
[root@host2 ~]# whereis ffmpeg
ffmpeg:

Any help please

Offline
*****
Re: ffmpeg issue
« Reply #1 on: September 20, 2015, 08:54:34 AM »
Hello.

At the moment the repository atrpms have a problems and you can not using it for installation.

Offline
*
Re: ffmpeg issue
« Reply #2 on: March 10, 2016, 10:45:22 AM »
https://trac.ffmpeg.org/wiki/CompilationGuide/Centos  ;) This ok
Hello.

At the moment the repository atrpms have a problems and you can not using it for installation.
;)